Summary: 	Client module for OpenVAS
Name:		openvas-client
Version:	3.0.0
Release:	%mkrel 1
Source:		http://wald.intevation.org/frs/download.php/561/%name-%version.tar.gz
Patch0:		openvas-client-3.0.0-fix-str-fmt.patch
Patch1:		openvas-client-3.0.0-fix-linkage.patch
Group:		System/Configuration/Networking
Url:		http://www.openvas.org
License:	GPLv2+
BuildRoot:	%{_tmppath}/%name-%{version}-root
BuildRequires:	gtk+2-devel
BuildRequires:	openvas-devel >= 3.0

%description
OpenVAS-Client is a successor of NessusClient. The fork happened
with NessusClient CVS HEAD 20070704.

%prep
%setup -q -n %name-%version
%patch0 -p0
%patch1 -p0

%build
%configure2_5x --disable-static --enable-gtk
make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%{_sysconfdir}/openvas/openvas-client_log.conf
%{_bindir}/*
%{_mandir}/man1/*


%changelog
* Sun Dec 20 2009 Funda Wang <fwang@mandriva.org> 3.0.0-1mdv2010.1
+ Revision: 480337
- drop link against crypto
- openssl is not needed any more
- New version 3.0.0

* Thu Oct 01 2009 Funda Wang <fwang@mandriva.org> 2.0.5-1mdv2010.0
+ Revision: 452250
- New verrsion 2.0.5
- new Group
- import openvas-client


